@font-face {
    font-family: 'SinkinSans';
    src: url('../fonts/SinkinSans-400Regular-webfont.woff') format('woff'), url('../fonts/SinkinSans-400Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'SinkinSans', serif;
    color: rgba(0, 0, 0, 0.99);
    opacity: 0.9;
    padding: 10px;

}

.content { /* cant get the pictures to have a border around them*/
  align-items: center;
  flex-flow: wrap;
  align-content: flex-start;
}

.header {
    color: lightgrey;
    background-color: hsla(233, 15%, 22%, 0.99);
    padding: 10px;
    text-align: center;
}

h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 300%;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif font-size: 4em;
    /* Cant get this to change size at all!! */
    color: #007b8b;
    word-spacing: .1em;
}

h3 {
    font-size: 2em;
    color: #007b8b;
}

p {
    /* Cant get this text size to change size at all, need bigger */
    font-size: 30px line-height: 1.2em text-align: justify;
    text-indent: 20px;
}

a:link {
    color: #3261d9;
    text-decoration: none;
}

a:visited {
    color: #5f29fa;
    font-style: italic; /*this wont work either*/
}

a:hover {
    color: #669E90;
    text-decoration: underline;
}

a:active {
    color: #7ac0e7;
}

p:first-letter {
    font-size: 130%
}

img {
  border-style: solid;
  border-width: 10px;
  border-color: hsl(0, 0%, 21%);
}
